
body {
	margin: 0;
	border: 0;
	text-align: center;
	vertical-align: middle;
	background-color: #000000;
}

#menubar {
	position: absolute;
	top: 45px;
	left: 120px;
	height: 25px;
	padding: 0px;
	margin: 0px;
	text-align: left;
}
#menubar ul {
	display: block;
	height: 24px;
	font-size: 10pt;
	font-family: arial;
	padding: 0px;
	margin: 0px;
}
#menubar li {
	display: inline;
	height: 100%;
	padding: 3px;
	vertical-align: middle;
	color: yellow;
	background-color: #000000;
	font-size: 11pt;
	font-family: arial;
}

#engine {
	position: absolute;
	z-index: -50;
	border: 0;
	margin: 0;
	left: 50px;
	top: 70px;
	width: 800px;
}#engine2 {
	position: absolute;
	z-index: -50;
	border: 0;
	margin: 0;
	left: 50px;
	top: 390px;
	width: 800px;
}#engine3 {
	position: absolute;
	z-index: -50;
	border: 0;
	margin: 0;
	left: 50px;
	top: 550px;
	width: 800px;
}

#track {
	position: absolute;
	top: 0px;
	left: 700px;
	width: 50px;
	height: 670px;
	background-color: #545454;
	text-align: center;
	padding-top: 70px;
}
#track img {
	margin: 30px;
	margin-top: 25px;
	margin-bottom: 5px;
}

h3,h4,h5 {
	font-family: arial;
	font-weight: solid;
	color: #545454;
	border: 0;
	padding: 0;
	margin: 0;
}
a {
	color: #ffffff;
	text-decoration: none;
}

#footer {
	position: absolute;
        left: 700px;
	top: 550px;
        text-align: right;
	padding: 15px;
	color: #ffffff;
	font-family: arial;
	font-size: 8pt;
}
